html {
	overflow-x: hidden;
}

body {
	background: white;
	font-size: 14px;
}

.box-line a button {
	padding: 0;
}

.box-line:before {
	border: none;
}

.lzy-author {
	position: relative;
}

.tipSearch {
	position: absolute;
	top: 64px;
	left: -18px;
}

.questionMark {
	cursor: pointer;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	color: #fff;
	font-weight: 700;
	text-align: center;
	background-color: #3caa0f;
	border-radius: 50%;
	position: absolute;
	right: .5rem;
	top: 15%;
	z-index: 1;
}

.icon-chahao {
	position: absolute;
	right: 1.5rem;
	color: gray;
}

.drivingLicense {
	width: 6rem;
	position: relative;
	left: 2rem;
	top: 1.2rem;
	z-index: 1;
}

.drivingLicense img {
	width: 100%;
	position: absolute;
	left: 1rem;
	top: -1.5rem;
	display: none;
}

.searchDiv {
	padding: 0 .4rem;
	height: 45px;
}

.searchA {
	width: 100%;
	display: inline-block;
	height: 100%;
}

#violationInquiry .searchDiv .searchBtn {
	background: #48A8F0;
	width: 9.2rem;
	color: white;
	height: 40px;
	border-radius: 6px;
	border: none;
}

#tip {
	padding-top: 0rem;
}

.tip_header {
	margin-left: -0.5rem;
}

.tip_body {
	color: rgba(0, 0, 0, .5);
	font-size: 12px;
}

.banner {
	width: 10rem;
	/*height: 100px;*/
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: 100%;
}

.item-anti-fake {
	margin-bottom: 0;
}


/*进程*/

.spot-position-fdjf-1 {
	background: rgba(82, 160, 222, 1);
}

.spot-position-fdjf-1 .spotTitle {
	color: rgba(82, 160, 222, 1);
}

.operations .operation {
	display: inline-block;
}

.operations .opration_l,
.operations .opration_R {
	width: 4.5rem;
}

.operations .iconfont {
	color: #3584EE;
	font-size: 18px;
}

.operations .item {
	line-height: 20px;
	display: inline-block;
}

.operations .opration_l {
	text-align: right;
}

.operations .opration_M {
	padding: 0 .3rem;
	color: #A4A4A4;
	font-size: 16px;
}

.infoSource {
	text-align: center;
	padding-top: 20px;
	position: relative;
	color: #727272;
	font-size: 12px;
}

.infoSource img.logo {
	width: 14px;
	position: relative;
	top: 2px;
}

.mui-content {
	background: white;
}

.mui-bar-tab~.mui-content {
	padding-bottom: 55px;
}


/* 底部导航 */

.mui-bar .mui-tab-item .spanA {
	display: inline-block;
	width: 100%;
	height: 54px;
}

.box-line {
	overflow-x: hidden;
}

.mui-backdrop {
	position: fixed;
	z-index: 998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .5);
}

#mui-tip {
	width: 6rem;
	height: 130px;
	background: #fff;
	border-radius: 6px;
	margin: 65% auto 0;
	text-align: center;
}

#mui-tip>div {
	/*border: 1px solid;*/
}

.mui-tip-title {
	color: #000;
	height: 35px;
	padding-top: 15px;
}

.mui-tip-content {
	height: 85px;
	line-height: 30px;
	padding-top: 15px;
	color: #888;
}

.mui-tip-btn {
	height: 45px;
	border-top: 1px solid rgba(0, 0, 0, .05);
}

.mui-tip-btn button {
	width: 100%;
	height: 100%;
	border: none;
	color: #108ee9;
}

.mui-backdrop-loading {
	padding-top: 65%;
	display: none;
}

.mui-loading {
	text-align: center;
	width: 4rem;
	height: 100px;
	margin: 0 auto;
	background: #3A3A3A;
	border-radius: 6px;
	color: white;
	padding-top: 25px;
}

#icon-jiazai {
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 50px;
	margin: 0 auto 10px;
	animation: mymove 2s linear infinite;
	-webkit-animation: mymove 2s linear infinite;
	/*Safari and Chrome*/
	transform-origin: center;
}

#icon-jiazai img {
	width: 100%;
}

@keyframes mymove {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg)
	}
}

@-webkit-keyframes mymove
/*Safari and Chrome*/

{
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg)
	}
}